DIV.divPagerSummary {
	FONT-SIZE: 10px; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; BORDER-BOTTOM: red 0px solid; MARGIN-LEFT: 10px; BORDER-LEFT: red 0px solid; DISPLAY: inline
}
.pnlPageButtons A {
	FONT-SIZE: 10px !important; TEXT-DECORATION: none; BORDER-TOP: #cbc9c9 1px solid; BORDER-RIGHT: #cbc9c9 1px solid; BACKGROUND: #ecece2; BORDER-BOTTOM: #cbc9c9 1px solid; POSITION: relative; FLOAT: left; COLOR: #7e7e79 !important; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 3px; MARGIN: 0px; BORDER-LEFT: #cbc9c9 1px solid; PADDING-RIGHT: 3px
}
.pnlPageButtons A:hover {
	BACKGROUND: #fff
}
.pnlPageButtons A.pagingNumberLinkSelected {
	BACKGROUND: #ffffff
}
.divPageLinks {
	FLOAT: left; DISPLAY: block
}
.divPageLinks A {
	
}
.txtSiteSearch {
	FONT-SIZE: 1.3em !important
}
.divLoginSurround {
	FONT-SIZE: 0.7em !important; HEIGHT: 300px !important; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.divLoginSurround TABLE TD {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.warning {
	FONT-SIZE: 0.8em !important; FONT-WEIGHT: bold; COLOR: red
}
.emptyDataTemplate {
	POSITION: relative; TOP: 30px
}
.galleryImage {
	HEIGHT: 150px; WIDTH: 150px
}
.hlkImageThumbnail {
	HEIGHT: 100px; WIDTH: 100px
}
.pnlGalleryImageFrame {
	MARGIN-BOTTOM: 10px; BACKGROUND: url(../../_shared/common/images/galleryImageFrame2.gif); FLOAT: left; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; MARGIN-RIGHT: 10px
}
.pnlGalleryImage {
	FLOAT: left !important; DISPLAY: inline; MARGIN-RIGHT: 15px
}
.imgGalleryOrder {
	MARGIN-TOP: 5px
}
.pnlOverlayDescription {
	HEIGHT: 70px; WIDTH: 70px; BACKGROUND: #000; FONT-WEIGHT: bold; PADDING-BOTTOM: 15px; TEXT-ALIGN: left; PADDING-TOP: 15px; PADDING-LEFT: 15px; FILTER: alpha(opacity=40); DISPLAY: none; PADDING-RIGHT: 15px; opacity: 0.4
}
.repeaterPager {
	MARGIN-BOTTOM: 15px; FONT-SIZE: 10px; CLEAR: both
}
.pnlPageLinks {
	MARGIN-TOP: 8px
}
.pnlPageLinks A {
	FONT-SIZE: 10px; TEXT-DECORATION: none; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; BACKGROUND: #ece9d8; BORDER-BOTTOM: #999999 1px solid; COLOR: #000; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; BORDER-LEFT: #999999 1px solid; PADDING-RIGHT: 2px; MARGIN-RIGHT: 2px
}
.lblCurrentPage {
	COLOR: #999999 !important
}
.lblPagerMessage {
	MARGIN-BOTTOM: 100px; HEIGHT: 100px; DISPLAY: block
}
#bubble_tooltip {
	BORDER-TOP: #ccc 1px dashed; BORDER-RIGHT: #ccc 1px dashed; WIDTH: 147px; BACKGROUND: url(../../_shared/common/images/tooltips/bubbleNew___.gif) #000; BORDER-BOTTOM: #ccc 1px dashed; POSITION: absolute; COLOR: #fff; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; FILTER: alpha(opacity=50); BORDER-LEFT: #ccc 1px dashed; DISPLAY: none; PADDING-RIGHT: 10px; opacity: 0.5
}
.pnlPageEditButtons DIV {
	DISPLAY: none
}
IMG.imgItemThumbnail {
	HEIGHT: 50px; WIDTH: 50px; FLOAT: left
}
.divNewsItem {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; VERTICAL-ALIGN: top; BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; MARGIN-TOP: 10px
}
.divNewsItemLeft {
	MARGIN-BOTTOM: 20px; BORDER-TOP: green 0px solid; BORDER-RIGHT: green 0px solid; BORDER-BOTTOM: green 0px solid; FLOAT: left; MARGIN-LEFT: 6px; BORDER-LEFT: green 0px solid
}
.divNewsItemRight {
	MARGIN-BOTTOM: 20px; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; BORDER-BOTTOM: red 0px solid; FLOAT: left; BORDER-LEFT: red 0px solid
}
.divNewsItemRight H2 {
	MARGIN: 0px
}
.divNewsItemRight .divEventItem {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; VERTICAL-ALIGN: top; BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; MARGIN-TOP: 10px
}
.divEventItemLeft {
	MARGIN-BOTTOM: 20px; BORDER-TOP: green 0px solid; BORDER-RIGHT: green 0px solid; BORDER-BOTTOM: green 0px solid; FLOAT: left; MARGIN-LEFT: 6px; BORDER-LEFT: green 0px solid
}
.divEventItemRight {
	MARGIN-BOTTOM: 20px; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; BORDER-BOTTOM: red 0px solid; FLOAT: left; BORDER-LEFT: red 0px solid
}
.divEventItemRight H2 {
	MARGIN: 0px
}
.divEventItemRight .divEventsItem {
	
}
.divEventsImage {
	FLOAT: left
}
.divEventsContent {
	
}
.btnTab {
	PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.pnlTab {
	FILTER: alpha(opacity=0); opacity: 0
}
.btnTabSelected {
	BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid; BORDER-BOTTOM: red 1px solid; BORDER-LEFT: red 1px solid
}
.btnTabContainer:hover {
	BORDER-BOTTOM: #e62d2b 2px solid; BACKGROUND-COLOR: red
}
.pnlNavTabPrevious {
	BORDER-TOP: green 0px solid; BORDER-RIGHT: green 0px solid; BORDER-BOTTOM: green 0px solid; FLOAT: left; BORDER-LEFT: green 0px solid
}
.pnlNavTabNext {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; BORDER-BOTTOM: red 0px solid; FLOAT: left; MARGIN-LEFT: 2px; BORDER-LEFT: red 0px solid; DISPLAY: block
}
.pnlNavTabNextSummary {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; BORDER-BOTTOM: red 0px solid; FLOAT: left; MARGIN-LEFT: 2px; BORDER-LEFT: red 0px solid; DISPLAY: block
}
.newsFooter {
	PADDING-BOTTOM: 4px; TEXT-ALIGN: right; PADDING-TOP: 4px; PADDING-LEFT: 4px; CLEAR: both; PADDING-RIGHT: 4px
}
.newsFooter A {
	TEXT-DECORATION: none
}
.newsFooter A:visited {
	TEXT-DECORATION: none
}
.newsFooter A:hover {
	TEXT-DECORATION: none
}
.rssLinkContainer {
	FLOAT: left
}
.rssLinkContainer IMG {
	MARGIN-RIGHT: 3px
}
.rssLinkContainer UL {
	LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.rssLinkContainer UL LI {
	LIST-STYLE-TYPE: none; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 8px !important; LIST-STYLE-IMAGE: none; BORDER-LEFT: #666 1px solid; DISPLAY: inline; PADDING-RIGHT: 0px
}
.rssLinkContainer UL LI.first {
	BORDER-LEFT-WIDTH: 0px; PADDING-LEFT: 4px !important; MARGIN-RIGHT: 5px
}
.moreNewsContainer {
	WIDTH: 45%; FLOAT: right; PADDING-BOTTOM: 4px; TEXT-ALIGN: right
}
#mapControls {
	PADDING-BOTTOM: 0px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
#searchControls {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; WIDTH: 0%; BORDER-BOTTOM: red 0px solid; FLOAT: left; BORDER-LEFT: red 0px solid
}
.txtLocation {
	WIDTH: 200px
}
.updateMapButton {
	CURSOR: pointer; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; MARGIN-LEFT: 4px; BORDER-LEFT: #cccccc 1px solid; BACKGROUND-COLOR: #ffffff
}
#printControls {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; WIDTH: 13%; BORDER-BOTTOM: red 0px solid; FLOAT: left; BORDER-LEFT: red 0px solid
}
#mapTypeControls {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; WIDTH: 68%; BORDER-BOTTOM: red 0px solid; FLOAT: left; BORDER-LEFT: red 0px solid
}
.mapTypeMap {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 53px; BACKGROUND-IMAGE: url(../images/map/map.gif); FLOAT: left; MARGIN-TOP: 4px
}
.mapTypeHybrid {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 53px; BACKGROUND-IMAGE: url(../images/map/hybrid.gif); FLOAT: left; MARGIN-TOP: 4px
}
.mapTypeSatellite {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 53px; BACKGROUND-IMAGE: url(../images/map/satellite.gif); FLOAT: left; MARGIN-TOP: 4px
}
#PanControls {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; WIDTH: 13%; BORDER-BOTTOM: red 0px solid; FLOAT: left; BORDER-LEFT: red 0px solid
}
#PanControls1 {
	CLEAR: both
}
.navUp {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 19px; BACKGROUND-IMAGE: url(../images/map/north.gif); MARGIN-LEFT: 19px; MARGIN-TOP: 4px
}
#PanControls2 {
	CLEAR: both
}
.navLeft {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 19px; BACKGROUND-IMAGE: url(../images/map/west.gif); FLOAT: left
}
.navRight {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 19px; BACKGROUND-IMAGE: url(../images/map/east.gif); FLOAT: left; MARGIN-LEFT: 19px
}
#PanControls3 {
	CLEAR: both
}
.navDown {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 19px; BACKGROUND-IMAGE: url(../images/map/south.gif); MARGIN-LEFT: 19px
}
#zoomControls {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; WIDTH: 6%; BORDER-BOTTOM: red 0px solid; FLOAT: left; BORDER-LEFT: red 0px solid
}
.zoomIn {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 19px; BACKGROUND-IMAGE: url(../images/map/zoomIn.gif); MARGIN-LEFT: 9px; MARGIN-TOP: 4px
}
.zoomOut {
	CURSOR: pointer; HEIGHT: 19px; WIDTH: 19px; BACKGROUND-IMAGE: url(../images/map/zoomOut.gif); MARGIN-LEFT: 9px
}
#mapContainer {
	MARGIN-BOTTOM: 10px; HEIGHT: 500px; MARGIN-TOP: 5px
}
.AspNet-Login {
	FONT-SIZE: 1.1em; BORDER-TOP: #507cd1 0px solid; FONT-FAMILY: Arial; BORDER-RIGHT: #507cd1 0px solid; WIDTH: 240px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM: #507cd1 0px solid; BORDER-LEFT: #507cd1 0px solid
}
.AspNet-Login-TitlePanel {
	MARGIN-BOTTOM: 10px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; DISPLAY: none; PADDING-RIGHT: 2px
}
.AspNet-Login-SubmitPanel {
	PADDING-BOTTOM: 20px
}
.AspNet-Login-SubmitPanel INPUT {
	BORDER-LEFT-WIDTH: 0px; CURSOR: pointer; HEIGHT: 22px; BORDER-RIGHT-WIDTH: 0px; WIDTH: 51px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 146px !important; BORDER-TOP-WIDTH: 0px
}
.AspNet-Login LABEL {
	MARGIN-BOTTOM: 6px; WIDTH: 70px; FLOAT: left
}
.AspNet-Login DIV SPAN {
	FONT-SIZE: 1.2em
}
.AspNet-Login DIV {
	MARGIN-BOTTOM: 10px
}
.AspNet-Login INPUT.lgnButtonStyle {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; WIDTH: 55px; BACKGROUND: url(../../../_shared/common/images/buttons/loginButton.gif) no-repeat; BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid
}
.AspNet-Login-FailurePanel {
	FONT-SIZE: 85%; POSITION: absolute; COLOR: red; TOP: 330px
}
#Login1_UserName {
	FONT-SIZE: 85%; BORDER-TOP: #0b5f92 1px solid; BORDER-RIGHT: #0b5f92 1px solid; WIDTH: 150px; BACKGROUND: url(../images/login/bgInput.gif) no-repeat left top; BORDER-BOTTOM: #0b5f92 1px solid; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; MARGIN: -5px 1px 1px; BORDER-LEFT: #0b5f92 1px solid; PADDING-RIGHT: 3px
}
#Login1_Password {
	FONT-SIZE: 85%; BORDER-TOP: #0b5f92 1px solid; BORDER-RIGHT: #0b5f92 1px solid; WIDTH: 150px; BACKGROUND: url(../images/login/bgInput.gif) no-repeat left top; BORDER-BOTTOM: #0b5f92 1px solid; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; PADDING-LEFT: 3px; MARGIN: -5px 1px 1px; BORDER-LEFT: #0b5f92 1px solid; PADDING-RIGHT: 3px
}
.newsAccordionHeader {
	BACKGROUND: #e17543; BORDER-BOTTOM: #fff 1px solid; FONT-WEIGHT: bold; COLOR: #ffffff; PADDING-BOTTOM: 4px !important; PADDING-TOP: 4px !important; PADDING-LEFT: 4px !important; PADDING-RIGHT: 4px !important
}
.newsAccordionHeaderSelected {
	BACKGROUND: #d65114; BORDER-BOTTOM: #fff 1px solid; FONT-WEIGHT: bold; COLOR: #ffffff; PADDING-BOTTOM: 4px !important; PADDING-TOP: 4px !important; PADDING-LEFT: 4px !important; PADDING-RIGHT: 4px !important
}
.newsAccordionContent {
	PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.pnlEmailAFriend {
	FONT-SIZE: 72%; BORDER-TOP: #808080 0px solid; FONT-FAMILY: Arial, Verdana; BORDER-RIGHT: #808080 0px solid; WIDTH: 400px; BORDER-BOTTOM: #808080 0px solid; BORDER-LEFT: #808080 0px solid; BACKGROUND-COLOR: #ffffff; opacity: 0.2
}
.pnlEmailAFriendInner {
	FONT-SIZE: 72%; BORDER-TOP: #808080 0px solid; FONT-FAMILY: Arial, Verdana; BORDER-RIGHT: #808080 0px solid; WIDTH: 400px; BORDER-BOTTOM: #808080 0px solid; PADDING-LEFT: 40px; BORDER-LEFT: #808080 0px solid; BACKGROUND-COLOR: #ffffff
}
.pnlEmailAFriendInner FIELDSET LABEL {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; WIDTH: 140px; BORDER-BOTTOM: red 0px solid; FLOAT: left; MARGIN: 0px; BORDER-LEFT: red 0px solid; DISPLAY: block
}
.pnlEmailAFriend DIV.emailAFriendTop {
	BACKGROUND: url(../../../images/bgs/modaltop.gif) repeat-x left top; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.pnlEmailAFriend DIV.emailAFriendTop H1 {
	FONT-SIZE: 92%; FONT-FAMILY: "Trebuchet MS", Verdana; WIDTH: 150px; FLOAT: left; TEXT-ALIGN: left
}
.pnlEmailAFriend DIV.emailAFriendTop .closeemailAFriendPanel {
	WIDTH: 50px; FLOAT: right
}
.pnlEmailAFriend DIV.emailAFriendTop .closeemailAFriendPanel A {
	
}
.pnlEmailAFriendInner FIELDSET DIV {
	MARGIN-TOP: 5px
}
.pnlEmailAFriendInner FIELDSET DIV INPUT {
	BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid; WIDTH: 150px; BORDER-BOTTOM: #7f9db9 1px solid; MARGIN-LEFT: 5px; BORDER-LEFT: #7f9db9 1px solid
}
.pnlEmailAFriendInner FIELDSET DIV TEXTAREA {
	BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid; WIDTH: 150px; BORDER-BOTTOM: #7f9db9 1px solid; MARGIN-LEFT: 5px; BORDER-LEFT: #7f9db9 1px solid
}
.pnlEmailAFriendInner FIELDSET {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-TOP-WIDTH: 0px
}
.pnlEmailAFriendInner .lblMessage {
	POSITION: relative
}
.pnlEmailAFriendInner DIV.EmailAFriendModalTop {
	BACKGROUND: url(../../../images/bgs/modaltop.gif) repeat-x left top; FLOAT: left; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.pnlEmailAFriendInner DIV.EmailAFriendModalTop H1 {
	FONT-SIZE: 100%; FONT-FAMILY: "Trebuchet MS", Verdana; WIDTH: 150px; FLOAT: left; COLOR: #555; TEXT-ALIGN: left
}
.pnlEmailAFriendInner DIV.EmailAFriendModalTop .closeemailAFriendPanel {
	WIDTH: 50px; FLOAT: right
}
.pnlEmailAFriendInner DIV.EmailAFriendModalTop .closeemailAFriendPanel A {
	
}
.pnlEmailAFriendInner INPUT.SubmitButton {
	BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid; BACKGROUND: #fff; BORDER-BOTTOM: #c0c0c0 1px solid; MARGIN-LEFT: 145px; BORDER-LEFT: #c0c0c0 1px solid
}
.pnlEmailAFriend LABEL {
	COLOR: #666
}
.pnlEmailAFriendThankYou {
	FONT-SIZE: 72%; FONT-FAMILY: Arial, Verdana; PADDING-BOTTOM: 20px; PADDING-TOP: 20px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px
}
#content .errors {
	POSITION: relative !important; LEFT: 40px !important; TOP: auto !important
}
#content .FormColorContainer {
	WIDTH: 575px; MARGIN: 10px 0px 30px
}
#content .FormColorContainer HR {
	BORDER-TOP-COLOR: white; WIDTH: 500px; POSITION: relative; BORDER-LEFT-COLOR: white; BORDER-BOTTOM-COLOR: white; MARGIN-LEFT: 40px; LEFT: -40px; BORDER-RIGHT-COLOR: white
}
#content .FormColorContainer .choicebox {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
#content .FormColorContainer .EmailAddress {
	DISPLAY: none
}
INPUT.membersLoginButton {
	POSITION: relative; CLEAR: both; LEFT: -120px
}
TABLE.repeaterTable {
	BORDER-LEFT-WIDTH: 0px !important; BORDER-RIGHT-WIDTH: 0px !important; WIDTH: 700px; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 0px !important; BORDER-TOP-WIDTH: 0px !important
}
TABLE.repeaterTable TD {
	BORDER-LEFT-WIDTH: 0px !important; BORDER-RIGHT-WIDTH: 0px !important; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 0px !important; BORDER-TOP-WIDTH: 0px !important
}
TD.dateRow {
	FONT-SIZE: 1.1em; FONT-WEIGHT: bold
}
#matchReportKey IMG {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; BORDER-BOTTOM: red 0px solid; POSITION: relative; BORDER-LEFT: red 0px solid; TOP: 5px
}
DIV.OpinionPollPanel {
	
}
DIV.OpinionPollPanel H3.OpinionPollsQuestionH3 {
	MARGIN-BOTTOM: 4px; FONT-SIZE: 100%
}
DIV.OpinionPollPanel P.OpinionPollsTotals {
	MARGIN-BOTTOM: 8px
}
DIV.OpinionPollPanel FIELDSET.OpinionPollPanelFieldSet INPUT {
	BORDER-LEFT-WIDTH: 0px !important; MARGIN-BOTTOM: 4px !important; BORDER-RIGHT-WIDTH: 0px !important; BACKGROUND-IMAGE: none; BORDER-BOTTOM-WIDTH: 0px !important; FLOAT: left; CLEAR: both; BORDER-TOP-WIDTH: 0px !important
}
DIV.OpinionPollPanel FIELDSET.OpinionPollPanelFieldSet LABEL {
	MARGIN-BOTTOM: 4px !important; FLOAT: left; MARGIN-LEFT: 4px !important
}
DIV.OpinionPollPanel DIV.OpinionPollsVoteButton {
	WIDTH: 100%; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; CLEAR: both; MARGIN: 10px 0px; PADDING-RIGHT: 0px
}
DIV.OpinionPollPanel DIV.OpinionPollsVoteButton INPUT.SubmitButton {
	BORDER-LEFT-WIDTH: 0px !important; CURSOR: pointer; HEIGHT: 27px; BORDER-RIGHT-WIDTH: 0px !important; WIDTH: 90px; BACKGROUND: url(../../../images/buttons/buttonSubmit.gif) no-repeat left center; BORDER-BOTTOM-WIDTH: 0px !important; PADDING-BOTTOM: 4px; TEXT-ALIGN: left; PADDING-TOP: 0px; PADDING-LEFT: 8px; MARGIN: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px !important
}
DIV.OpinionPollResultsPanel {
	
}
DIV.OpinionPollResultsPanel H3.OpinionPollsQuestionH3 {
	FONT-SIZE: 130%; FONT-WEIGHT: bold !important; PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 0px !important; MARGIN: 0px; PADDING-RIGHT: 0px !important
}
DL {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DT {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
DD {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
.OpinionPollResultsPanel DL {
	MARGIN-BOTTOM: 30px
}
.OpinionPollResultsPanel DT {
	MARGIN-BOTTOM: 5px; MARGIN-TOP: 20px
}
.OpinionPollResultsPanel DT SPAN {
	FONT-WEIGHT: normal
}
.OpinionPollResultsPanel DD {
	HEIGHT: 41px; WIDTH: 216px; BACKGROUND: url(../../../_shared/common/images/polls/bg_bar.gif) no-repeat 0px 0px; POSITION: relative
}
.OpinionPollResultsPanel DD SPAN {
	OVERFLOW: hidden; HEIGHT: 25px; WIDTH: 198px; POSITION: relative; LEFT: 9px; DISPLAY: block; TOP: 8px; TEXT-INDENT: -8000px
}
.OpinionPollResultsPanel DD SPAN.bar1 {
	BACKGROUND: url(../../../_shared/common/images/polls/1.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar2 {
	BACKGROUND: url(../../../_shared/common/images/polls/2.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar3 {
	BACKGROUND: url(../../../_shared/common/images/polls/3.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar4 {
	BACKGROUND: url(../../../_shared/common/images/polls/4.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar5 {
	BACKGROUND: url(../../../_shared/common/images/polls/5.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar6 {
	BACKGROUND: url(../../../_shared/common/images/polls/6.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar7 {
	BACKGROUND: url(../../../_shared/common/images/polls/7.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar8 {
	BACKGROUND: url(../../../_shared/common/images/polls/8.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar9 {
	BACKGROUND: url(../../../_shared/common/images/polls/9.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD SPAN.bar10 {
	BACKGROUND: url(../../../_shared/common/images/polls/10.gif) no-repeat 0px 0px
}
.OpinionPollResultsPanel DD EM {
	HEIGHT: 25px; WIDTH: 200px; BACKGROUND: url(../../../_shared/common/images/polls/bg_cover.gif) repeat-x; POSITION: absolute; DISPLAY: block; TOP: 0px
}
#EventCalenderDiv {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; Z-INDEX: 1
}
#EventCalenderDiv DIV {
	HEIGHT: 197px; FLOAT: left; MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
#EventsControlDispatcherEventCalender {
	FLOAT: left; MARGIN: 0px
}
.EventCalender {
	FONT-SIZE: 80%; WIDTH: 100px; COLOR: #ffffff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: #c6c6cb
}
.EventOnCalenderCell {
	BACKGROUND-COLOR: #707072
}
.EventCalenderDayHeader {
	
}
.EventCalenderDay {
	
}
.EventCalenderNextPrev {
	
}
.EventCalenderOtherMonthDay {
	BACKGROUND-COLOR: #dedfe2
}
.EventCalenderSelectedDay {
	
}
.EventCalenderSelector {
	
}
.EventCalenderTitle {
	BACKGROUND-COLOR: #707072
}
.EventCalenderToday {
	
}
.EventCalenderWeekendDay {
	BACKGROUND-COLOR: #c6c6cb
}
.EventCategoryDropDown {
	POSITION: relative; TOP: -10px
}
.AspNet-Login-FailurePanel {
	BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; BORDER-BOTTOM: red 0px solid; POSITION: relative; LEFT: 150px; BORDER-LEFT: red 0px solid; TOP: -120px
}
DIV.alphabet {
	MARGIN: 10px 0px
}
DIV.alphabet A {
	TEXT-TRANSFORM: uppercase; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
DIV.alphabet SPAN.Letter {
	TEXT-TRANSFORM: uppercase; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
DIV.alphabet A {
	
}
DIV.alphabet A:hover {
	
}
DIV.alphabet A.NavSelected {
	
}
DIV.alphabet SPAN.Seperator {
	DISPLAY: none
}
.validationSummary {
	BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid; BACKGROUND: url(../../../_shared/common/images/icons/warning.gif) #fffcee no-repeat 540px 10px; BORDER-BOTTOM: red 1px solid; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; MARGIN: 10px 10px 20px; BORDER-LEFT: red 1px solid; PADDING-RIGHT: 10px
}
.barBorderCssClass {
	HEIGHT: 16px; WIDTH: 100px; BACKGROUND: #999999; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px
}
.barIndicatorCssClass {
	BORDER-TOP: #ffffff 0px solid; BORDER-RIGHT: #ffffff 0px solid; BACKGROUND: url(../../../_shared/common/images/icons/prog) green; BORDER-BOTTOM: #ffffff 0px solid; BORDER-LEFT: #ffffff 0px solid
}
.passwordStrength1 {
	BACKGROUND: #daf9dc; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.passwordStrength2 {
	BACKGROUND: #99d29d; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.passwordStrength3 {
	BACKGROUND: #68b56e; COLOR: #ffffff; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.passwordStrength4 {
	BACKGROUND: #459f4c; COLOR: #ffffff; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.passwordStrength5 {
	BACKGROUND: #208828; FONT-WEIGHT: bold; COLOR: #ffffff; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px
}
.mobileCountryTitle {
	FLOAT: left
}
.mobileAreaTitle {
	FLOAT: left; MARGIN-LEFT: 40px
}
.mobilePhoneTitle {
	FLOAT: left; MARGIN-LEFT: 35px
}
#divModal {
	DISPLAY: none
}
BODY {
	MARGIN: 0px
}
#modalPage {
	HEIGHT: 100%; WIDTH: 100%; POSITION: absolute; LEFT: 0px; DISPLAY: none; TOP: 0px
}
.modalBackground {
	HEIGHT: 500%; WIDTH: 100%; POSITION: absolute; LEFT: 0px; FILTER: Alpha(Opacity=70); Z-INDEX: 500000; TOP: 0px; BACKGROUND-COLOR: #000000; -moz-opacity: 0.7; opacity: 0.7
}
.modalContainer {
	WIDTH: 600px; POSITION: absolute; LEFT: 50%; Z-INDEX: 750000; TOP: 50%
}
.modal {
	BORDER-TOP: black 4px solid; HEIGHT: 500px; BORDER-RIGHT: black 4px solid; WIDTH: 600px; BORDER-BOTTOM: black 4px solid; POSITION: relative; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; LEFT: -300px; BORDER-LEFT: black 4px solid; Z-INDEX: 100000; TOP: -250px; PADDING-RIGHT: 0px; BACKGROUND-COLOR: white
}
.modalTop {
	WIDTH: 592px; COLOR: #ffffff; PADDING-BOTTOM: 4px; TEXT-ALIGN: right; PADDING-TOP: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND-COLOR: #999999
}
.modalTop A {
	COLOR: #ffffff
}
.modalTop A:visited {
	COLOR: #ffffff
}
.modalBody {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
#simplemodal-overlay {
	BACKGROUND: #000
}
#simplemodal-container {
	BORDER-TOP: #fff 20px solid; BORDER-RIGHT: #fff 20px solid; MIN-WIDTH: 370px; BORDER-BOTTOM: #fff 20px solid; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MIN-HEIGHT: 270px; BORDER-LEFT: #fff 20px solid; Z-INDEX: 2147483647; PADDING-RIGHT: 0px
}
#simplemodal-container #basic-modal-content {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
#siternityModal A.modalCloseImg {
	CURSOR: pointer; HEIGHT: 29px; WIDTH: 25px; BACKGROUND: url(/_shared/common/images/buttons/x.png) no-repeat; RIGHT: -18px; POSITION: absolute; Z-INDEX: 2147483647; DISPLAY: inline; TOP: -15px
}
#siternityModal-overlay {
	BACKGROUND: #000
}
#siternityModal {
	BORDER-TOP: #fff 8px solid; BORDER-RIGHT: #fff 8px solid; BACKGROUND: #fff; MIN-WIDTH: 370px; BORDER-BOTTOM: #fff 8px solid; COLOR: #000; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 10px; MIN-HEIGHT: 270px; BORDER-LEFT: #fff 8px solid; Z-INDEX: 2147483647 !important; PADDING-RIGHT: 10px; -moz-border-radius: 7px
}
#siternityModal H2 {
	MARGIN-BOTTOM: 15px; FONT-SIZE: 16px; FONT-WEIGHT: bold; COLOR: #222
}
A.snippetHeading:hover {
	TEXT-DECORATION: underline
}
DIV.PagingContainer UL {
	MARGIN: 0px
}
DIV.PagingContainer UL LI {
	FLOAT: left; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; DISPLAY: block; PADDING-RIGHT: 2px
}
UL.paging {
	MARGIN: 0px
}
